EDIT - bug #9245

Creating derived units from existing derived unit is not possible in specimen tree editor
10/09/2020 03:35 PM - Katja Luther

Status: Feedback Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.46

Severity: blocker Found in Version:

Description

Trying to add a derived unit to an already existing derived unit is not possible because the menu entry "Add/Hinzufligen" shows only
"media".

Related issues:
Related to EDIT - feature request #9446: Define possible derivation paths in ... New

History

#1 - 10/19/2020 11:29 PM - Andreas Miuller

- Severity changed from normal to blocker

This ticket needs to be fixed urgently as it makes the specimen tree editor impossible to use

#2 - 12/04/2020 09:03 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#3 - 12/04/2020 02:45 PM - Andreas Miiller
- Status changed from New to Feedback

- Target version changed from Release 5.19 to Release 5.18

This to me seems to be fixed. Katja can you check, and if true add commit and correct target version?

#4 - 01/18/2021 08:45 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#5 - 01/18/2021 08:47 AM - Katja Luther

- Target version changed from Release 5.19 to Release 5.18

Keep it in 5.18 for check whether it is already fixed.

#6 - 02/01/2021 05:43 PM - Andreas Miuller

Andreas Muller wrote:

This to me seems to be fixed. Katja can you check, and if true add commit and correct target version?

??

#7 - 04/30/2021 10:55 PM - Andreas Miiller

- Target version changed from Release 5.18 to Release 5.25

Andreas Muller wrote:
Andreas Muller wrote:

This to me seems to be fixed. Katja can you check, and if true add commit and correct target version?
??

#8 - 05/11/2021 09:31 AM - Katja Luther

- Target version changed from Release 5.25 to Release 5.46

Andreas Muller wrote:
Andreas Muller wrote:

Andreas Mller wrote:

This to me seems to be fixed. Katja can you check, and if true add commit and correct target version?
??
Actually it is only possible to add a tissue sample or dna sample to a derived unit but it is not possible to add a tissue sample to a tissue sample, there

is also a cdmlib ticket #9446. | think this is the editor side of the problem, so | move this ticket in the same target version.

#9 - 05/11/2021 09:32 AM - Katja Luther

- Related to feature request #9446: Define possible derivation paths in SpecimenOrObservationType added
